main {
	overflow: hidden;
}
/* メインビジュアル
------------------------------------------------------------ */
.firstview {
	position: relative;
	padding-bottom: 100px;
	width: 100%;
	height: auto;
	background: url('../img/service_bg_img.svg') bottom left no-repeat;
	background-size: 100% auto;
	overflow: hidden;
}
.firstview::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: url("../img/left_line_item.svg"), url("../img/right_line_item.svg");
	background-position: top 224px left, top 290px right;
	background-size: 56% auto, 38% auto;
	background-repeat: no-repeat;
	z-index: 3;
}
.firstview .inner {
	margin: 0 auto;
	width: 100%;
	height: auto;
	max-width: 1400px;
}
.firstview .text_erea {
	position: absolute;
	margin: 0 auto;
	display: block;
	width: 65%;
	height: auto;
	top: 300px;
	left: 0;
	right: 0;
	z-index: 20;
}
.firstview .text_erea h2 {
	margin-bottom: 100px;
	color: #2B2B2B;
	font-size: clamp(4.0rem, 5.5vw, 8.0rem);
	line-height: 1.4em;
}
.firstview .text_erea div {
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 2;
}
/*----ファーストビュー：流動体----*/
.firstview .bg_left {
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 1160px;
	height: auto;
	aspect-ratio:1/1;
	z-index: -2
}
.firstview .bg_left::after {
	background: linear-gradient(45deg, #B5E7EB 0%,#B5E7EB 29%,#C8ECEB 66%,#FDFCEB 100%);
	left: -20vmin;
	top: -20vmin;
}
.firstview .bg_right {
	position: absolute;
	right: -170px;
	bottom: 80px;
	width: 70%;
	max-width: 760px;
	height: auto;
	aspect-ratio:76/70;
	z-index: -2
}
.firstview .bg_right::after {
	background: linear-gradient(45deg, #F2CEB7 0%,#F2CEB7 29%,#F2D9D3 66%,#F1E7F5 100%);
	right: -20vmin;
	bottom: 0;
}
@media screen and (max-width: 1098px) {
	.firstview {
		height: 70vh;
		aspect-ratio: auto;
	}
	.firstview::before {
		background-position: top 150px left, top 200px right;
		background-size: auto 260px, auto 230px;
	}
	.firstview .text_erea {
		width: 90%;
		top: 200px;
	}
	.firstview .text_erea h2 {
		margin-bottom: 30px;
		font-size: 4.0rem;
	}
	.firstview .text_erea div {
		font-size: 1.7rem;
		font-weight: bold;
		line-height: 1.8;
	}
}

/* サービス
------------------------------------------------------------ */
#service {
	position: relative;
	width: 100%;
	max-width: 100%;
	padding-bottom: 120px;
	border-bottom-left-radius: 40px;
	border-bottom-right-radius: 40px;
	background-color: #FFF4E3;
	overflow: hidden, visible;
}
#service::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: url("../img/service_bg_item_left.svg"),url("../img/service_bg_item_right.svg");
	background-position: top 44px left,bottom 86px right;
	background-repeat: no-repeat;
}
#service .inner {
	position: relative;
	margin: 0 auto;
	width: 90%;
	max-width: 1240px;
}
#service .section_title {
	margin-bottom: 80px;
	text-align: center;
	font-size: 3.2rem;
	font-weight: bold;
}
/*----サービス：カラム----*/
#service .inner .columns {
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 1140px;
	z-index: 10;
}
#service .inner .column {
	padding: 60px 0 20px;
	margin: 0 20px 40px;
	width: calc(100%/3 - 10px);
	max-width: 340px;
	height: auto;
	text-align: center;
	background: #fff;
	border-radius: 20px;
}
#service .inner .column .item {
	margin: 0 auto 40px;
	width: auto;
	height: 100px;
}
#service .inner .column .item img {
	margin: 0 auto;
	width: 100%;
	height: 100%;
}
#service .inner .column h3 {
	margin-bottom: 40px;
	min-height: 70px;
	font-size: 2.0rem;
	font-weight: bold;
	line-height: 1.6em;
}
#service .inner .column p {
	margin: 0 auto 20px;
	width: 90%;
	min-height: 90px;
	font-size: 1.5rem;
	line-height: 1.8em;
}
#service .inner .column .photo {
	overflow: hidden;
	margin: auto;
	width: 90%;
	border-radius: 20px;
}
#service .inner .column .photo img {
	width: 100%;
	height: auto;
	object-fit: cover;
}
/*----サービス：流動体----*/
#service .bg_left {
	position: absolute;
	left: 10px;
	bottom: -50px;
	width: 20%;
	max-width: 130px;
	height: auto;
	aspect-ratio: 12/14;
	z-index: 2;
}
#service .bg_left::after {
	background: linear-gradient(45deg, #F2CEB7 0%,#F2CEB7 29%,#F2D9D3 66%,#F1E7F5 100%);
}
#service .bg_right {
	position: absolute;
	width: 25%;
	max-width: 360px;
	height: 600px;
	right: 0;
	bottom: -180px;
	aspect-ratio: 1/1;
	z-index: 0;
	overflow: hidden;
}
#service .bg_right::after {
	position: absolute;
	right: -80px;
	top: 30%;
	background: linear-gradient(45deg, #B5E7EB 0%,#B5E7EB 29%,#C8ECEB 66%,#FDFCEB 100%);
}
@media screen and (max-width: 1098px) {
	#service {
		padding: 50px 0;
	}
	#service::after {
		background-position: top 60px left,top 160px right;
		background-size: auto 95px, auto 120px;
		z-index: 0;
	}
	#service .section_title {
		margin-bottom: 40px;
		font-size: 2rem;
	}
	/*----サービス：カラム----*/
	#service .inner .columns {
		width: 100%;
		max-width: 100%;
	}
	#service .inner .column {
		margin: 0 0 30px;
		padding: 40px 0 5vw;
		width: 100%;
		max-width: 100%;
	}
	#service .inner .column .item {
		margin: 0 auto 30px;
		width: auto;
		height: 90px;
	}
	#service .inner .column h3 {
		margin-bottom: 30px;
		min-height: 20px;
	}
	#service .inner .column p {
		margin: 0 auto 20px;
		min-height: 20px;
	}
	#service .inner .column .photo {
		height: 250px;
	}
	#service .inner .column .photo img {
		height: 250px;
	}
}


/* サポート　ケース
------------------------------------------------------------ */
#support_case {
	position: relative;
	padding: 120px 0 120px;
}
#support_case .inner {
	position: relative;
	margin: 0 auto;
	width: 80%;
	max-width: 1150px;
	z-index: 100;
}
#support_case .inner .columns {
	margin: 0 auto;
	width: 100%;
	max-width: 1150px;
	z-index: 100;
}
.slick-list {
	padding-top: 70px!important;
}
#support_case .inner .columns .column {
	position: relative;
	margin-right: 50px;
	padding: 0 0 40px;
	width: 400px;
	height: auto;
	background-color: #FFF;
	border: 1px solid #D9E9ED;
	border-radius: 20px;
	box-sizing: border-box;
}
#support_case .inner .columns .column::before {
	content: '';
	position: absolute;
	top: 10px;
	left: 10px;
	width: 100%;
	height: 100%;
	border-radius: 20px;
	background: linear-gradient(#F4F5F5 0%,#F4F5F5 29%,#CDEEEB 66%,#B5E7EB 100%);
	z-index: -2;
}
#support_case .inner .columns .column .badge {
	position: relative;
	margin: 0 auto;
	width: 130px;
	height: auto;
	color: #5C7B80;
	font-size: 5.0rem;
	line-height: 1.0;
	text-align: center;
	border: 5px solid #FFF;
	transform: translateY(-50%);
}
#support_case .inner .columns .column .badge::before {
	position: absolute;
	content: '';
	margin: 0 auto;
	top: 0;
	left: 0;
	right: 0;
	width: 120px;
	height: 120px;
	background: linear-gradient(#FDFCEB 0%,#F1F8EB 29%,#CDEEEB 66%,#B5E7EB 100%);
	border-radius: 50%;
	transform: translateY(-25%);
	z-index: -1;
}
#support_case .inner .columns .column .badge span {
	display: block;
	position: relative;
	top: -10px;
	font-size: 2rem;
}
#support_case .inner .columns .column .logo {
	margin: 0 auto 20px;
	width: auto;
	height: 120px;
	text-align: center;
}
#support_case .inner .columns .column .logo img {
	margin: 0 auto;
	width: auto;
	height: 100%;
}
#support_case .inner .columns .column .text {
	text-align: center;
	font-size: 2.2rem;
}
#support_case .inner .columns .column .photo {
	overflow: hidden;
	margin: 0 auto 30px;
	width: 100%;
	height: auto;
	border-radius: 20px;
}
#sb_instagram #sbi_images {
	padding: 0!important;
}
/*----サポート　ケース：流動体----*/
#support_case .bg_left {
	position: absolute;
	z-index: -1;
	left: 0;
	bottom: -240px;
	width: 500px;
	height: 800px;
	aspect-ratio: 46/50;
	overflow: hidden;
}
#support_case .bg_left::after {
	width: 460px;
	height: 510px;
	bottom: 10%;
	background: linear-gradient(45deg, #F1E7F5 0%,#F1E7F5 29%,#F1DFE2 66%,#F2CEB7 100%);
}
#support_case .bg_right {
	position: absolute;
	z-index: -1;
	width: 100%;
	max-width: 260px;
	height: 600px;
	top: 50%;
	right: 0;
	bottom: -140px;
	aspect-ratio: 1/1;
	transform: translateY(-50%);
	overflow: hidden;
}
#support_case .bg_right::after {
	position: absolute;
	width: 200px;
	right: 0;
	top: 30%;
	background: linear-gradient(45deg, #F1E7F5 0%,#F1E1E6 29%,#F2CEB7 66%,#F2CEB7 100%);
}
@media screen and (max-width: 1098px) {
	#support_case {
		position: relative;
		padding: 80px 0 20px;
	}
	#support_case .inner {
		width: 90%;
	}
	.slick-list {
		padding-top: 50px!important;
	}
	#support_case .inner .columns .column {
		margin: 0 10px;
		padding: 0 0 30px;
		width: 100%;
	}
	#support_case .inner .columns .column .badge {
		width: 100px;
		font-size: 4.0rem;
	}
	#support_case .inner .columns .column .badge::before {
		width: 90px;
		height: 90px;
	}
	#support_case .inner .columns .column .badge span {
		top: -10px;
		font-size: 1.5rem;
	}
	#support_case .inner .columns .column .logo {
		height: 80px;
	}
	#support_case .inner .columns .column .text {
		font-size: 1.8rem;
	}
	#support_case .inner .columns .column .photo {
		overflow: hidden;
		margin: 0 auto 20px;
	}
	#sb_instagram #sbi_images {
		padding: 0!important;
	}
}


/* アバウトアス
------------------------------------------------------------ */
#about_us {
	position: relative;
	padding: 120px 0;
	border-radius: 40px;
	background: #F6F5F7;
	overflow: hidden;
	z-index: 1;
}
#about_us .inner {
	position: relative;
	margin: 0 auto;
	width: 90%;
	max-width: 1400px;
}
#about_us .inner p {
	margin: 0 auto 80px;
	width: 80%;
	height: auto;
	text-align: center;
	font-size: 1.8rem;
	line-height: 1.9;
	font-weight: 300;
}
#about_us .inner .company {
	position: relative;
	margin: 0 auto 80px;
	padding: 40px 70px;
	width: 90%;
	max-width: 1066px;
	height: auto;
	background: #fff;
	border-radius: 20px;
}
#about_us .inner table {
	width: 100%;
	height: auto
}
#about_us .inner table tr:last-child th,
#about_us .inner table tr:last-child td {
	border-bottom: none;
}
#about_us .inner table th {
	padding-left: 20px;
	text-align: left;
	width: 236px;
	font-size: 1.6rem;
	line-height: 80px;
	border-bottom: 1px solid #969696;
}
#about_us .inner table td {
	padding-left: 20px;
	font-size: 1.6rem;
	border-bottom: 1px solid #D0D7D9;
}
/*----アバウトアス：流動体----*/
#about_us .bg_right {
	position: absolute;
	width: 100%;
	max-width: 800px;
	height: 800px;
	top: 70%;
	right: 0;
	aspect-ratio: 1/1;
	transform: translateY(-50%);
/*	overflow: hidden;*/
	z-index: -1;
}
#about_us .bg_right::after {
	position: absolute;
	width: 440px;
	right: -200px;
	top: 30%;
	background: linear-gradient(45deg, #B5E7EB 0%,#CDEEEB 29%,#FDFCEB 66%,#FDFCEB 100%);
}
@media screen and (max-width: 1098px) {
	#about_us {
		padding: 80px 0 20px;
	}
	#about_us .inner p {
		margin: 0 auto 20px;
		width: 100%;
		font-size: 1.5rem;
		text-align: left;
	}
	#about_us .inner .company {
		position: relative;
		margin: 0 auto 40px;
		padding: 0;
		width: 100%;
		background: none;
	}
	#about_us .inner table {
		width: 100%;
		height: auto
	}
	#about_us .inner table tr:last-child th,
	#about_us .inner table tr:last-child td {
		border-bottom: none;
	}
	#about_us .inner table th {
		display: block;
		padding: 20px 10px 10px;
		width: 100%;
		font-size: 1.6rem;
		line-height: 1.6em;
		border-top: 1px solid #969696;
		border-bottom: none;
	}
	#about_us .inner table td {
		display: block;
		padding: 10px 10px 20px;
		font-size: 1.6rem;
		line-height: 1.6em;
		border-top: 1px dashed #D0D7D9;
		border-bottom: none;
	}
}

/* コンタクト
------------------------------------------------------------ */
#contact {
	position: relative;
	padding-top: 70px;
	color: #4A4A4A;
}
#contact .inner .text {
	margin: 0 auto 40px;
	padding-top: 30px;
	width: 90%;
	max-width: 590px;
	height: auto;
	text-align: center;
	color: #4A4A4A;
	font-size: 1.8rem;
	line-height: 1.9em;
}
#contact .inner .caption {
	margin: 0 auto 40px;
	padding-top: 50px;
	width: 90%;
	max-width: 926px;
	font-size: 1.6rem;
}
#contact .inner .caption span {
	color: #FF0000;
	font-size: 1.5rem;
}
#contact .form {
	margin: 0 auto;
	width: 90%;
	max-width: 926px;
	height: auto;
}
#contact select, #contact input {
	padding: 10px;
	width: 100%;
	height: 50px;
	font-size: 1.6rem;
	border: 1px solid #BABABA;
	border-radius: 10px;
	box-sizing: border-box;
}
#contact dl {
	margin-bottom: 40px;
	font-size: 1.6rem;
}
#contact .form dl dt {
	margin-bottom: 18px;
}
#contact .form dl dt span {
	font-size: 1.4rem;
	color: #FF0000;
}
#contact .form .flex {
	display: flex;
	justify-content: space-between;
}
#contact .form .flex dl {
	width: 48%
}
#contact .form textarea {
	padding: 10px;
	width: 100%;
	height: 200px;
	border-radius: 10px;
	border: 1px solid #BABABA;
	box-sizing: border-box;
}
#contact .form .acceptance {
	margin: 0 auto 80px;
	width: 926px;
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.6rem;
	color: #4A4A4A;
}
#contact .form .acceptance input {
	position: relative;
	top: -2px;
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0;
} 
#contact .form .acceptance input::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	border: 1px solid #BABABA;
}
#contact .form .acceptance p {
	align-self: flex-start;
}
#contact .form .acceptance a {
	color: #4A4A4A;
}
#contact .form .submit, #contact .form .submit p {
	position: relative;
	margin: 0 auto;
	width: 245px;
	height: 60px;
	text-align: center;
}
#contact .form #submit {
	position: relative;
	width: 100%;
	height: 100%;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	color: #4A4A4A;
	font-weight: bold;
	border-radius: 6px;
	background: #fff;
}
#contact .form .submit::after {
	content: '';
	position: absolute;
	width: 80px;
	height: 10px;
	top: 50%;
	right: 0;
	background: url("../img/arrow_right.svg")top left no-repeat;
	background-size: 80px 10px;
	transform: translate(50%, -50%);
}
#contact .form .wpcf7-spinner {
	display: none;
}

@media screen and (max-width: 1098px) {
	#contact {
		padding-top: 80px;
	}
	#contact .inner {
		margin: 0 auto;
		width: 90%;
		overflow: hidden;
	}
	#contact .inner .text {
		margin: 0 auto 30px;
		padding-top: 0px;
		width: 100%;
		max-width: 100%;
		text-align: left;
		font-size: 1.6rem;
		line-height: 1.6em;
	}
	#contact .inner .caption {
		padding: 0;
		width: 100%;
	}
	#contact .form {
		width: 100%;
	}
	#contact select, #contact input {
		width: 100%;
		height: 40px;
	}
	#contact dl {
		margin-bottom: 20px;
	}
	#contact .form dl dt {
		margin-bottom: 10px;
	}
	#contact .form .flex {
		flex-flow: column;
	}
	#contact .form .flex dl {
		width: 100%;
	}
	#contact .form textarea {
		height: 150px;
	}
	#contact .form .acceptance {
		margin: 0 auto 60px;
		width: 100%;
		align-items: flex-start;
	}
	#contact .form .acceptance input {
		position: relative;
		top: -2px;
		left: -15px;
		width: 24px;
		height: 24px;
		border: none;
		border-radius: 0;
		-webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
	}
	#contact .form .acceptance input[type="checkbox"]:checked:before {
		content: '';
		position: absolute;
		top: 40%;
		left: 15px;
		transform: translateY(-50%) rotate(50deg);
		width: 13px;
		height: 20px;
		border-right: 3px solid #000;
		border-bottom: 3px solid #000;
	}
	#contact .form .acceptance span {
		margin: 0;
	}
	#contact .form .submit, #contact .form .submit p {
		color: #4A4A4A;
	}
	#contact .form #submit {
		fint-sise: 1.6rem;
	}
}

.slide-items .slick-slide {
	margin-right: 1vw!important;
	margin-left: 1vw!important;
}
.slide-items .slick-prev {
	left: 0px!important;
}
.slide-items .slick-next {
	right: 00px!important;
}
.slide-items .slick-prev:before {
	content: url(../img/icon_prev.svg);
}
.slide-items .slick-next:before {
	content: url(../img/icon_next.svg);
}
.slide-items .slick-prev {
	z-index: +1;
}
.slide-items .slick-dots {
	z-index: +1;
	bottom: 30px;
}
.slide-items .slick-dots li {
  display: inline-block;
  margin: 0 5px;
	width: 10px;
  height: 10px;
}
.slide-items .slick-dots button {
	display: block;
  padding: 0;
  color: transparent;
  width: 10px;
  height: 10px;
	border: 1px solid #999;
  background-color: none;
	border-radius: 5px;
	outline: none;
  cursor: pointer;
}
.slide-items .slick-dots .slick-active button {
	border: 1px solid #999;
	background-color: #999;
}
.slick-dots li button:before {
    display: none;
}
@media screen and (max-width: 768px) {
	.slide-items .slick-dots {
		bottom: 40px;
	}
}